package com.ffii.lioner.modules.master.req;
/** @author Jason Lam */
public class UpdateSubDivisionReq {

    private Long id;
	private String name;
	private Long divisionId;

    public String getName() {
        return this.name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getDivisionId() {
        return this.divisionId;
    }

    public void setDivisionId(Long divisionId) {
        this.divisionId = divisionId;
    }

    public Long getId() {
        return this.id;
    }

    public void setId(Long id) {
        this.id = id;
    }

}


